oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions related to download, Installation and licensing for Intel oneAPI Toolkits and software development tools.

Need Intel compiler 19.1.2

calvindodge
Beginner
533 Views

I have an application which states that I must use the 19.1.2 compiler to build a dependency.

Is this available via some combination of classic compiler and flag(s)? If not, how can I get the Intel Parallel Studio XE package which contains this version?

0 Kudos
2 Replies
RahulC_Intel
Moderator
498 Views

Hi Calvin, we have checked your account associated with email address. However, we have not found any license in your account. If you want the to download the classic compiler 19.1.2 then you need to purchase the Intel® oneAPI Base and HPC toolkits product.

 

For purchase-related concerns, we would suggest you check with our resellers. You may visit the below link to find their contact information. 

 

Resellers' Information Link: https://software.intel.com/content/www/us/en/develop/tools/resellers.html 


0 Kudos
RahulC_Intel
Moderator
432 Views

Hi Calvin, unfortunately we were unable to hear back from you. 


If you have any further query, please post a new question as this thread will no longer be monitored by Intel®. 


0 Kudos
Reply